package com.iformall.enums;

/**
 * Created by Stormeye on 2018/08/09.
 */
public enum EnumMsgSendSetTime {
    MSG_SEND_STATUS_SET_TIME(0, "定时")
    ;

    public static EnumMsgSendSetTime getEnum(Integer code) {
        for (EnumMsgSendSetTime value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumMsgSendSetTime(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
